/* Artfully masterminded by ZURB  */
/*-----------------------------------------------------------------------------------*/
/* Table of Contents

:: Control the main content
:: Control the navigation
:: Control the footer 
:: Control Orbtit - Slide Show
*/

/* --------------------------------------------------
   Site Color Combinations
-----------------------------------------------------
/*-----------------------------------------------------------------------------------*/
/* General Page Controls  */


html body {
 background: #fff;
 overflow-x: hidden;
 
/** 
 background: -webkit-linear-gradient(blue); /* For Safari */
 background: -o-linear-gradient(blue); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(blue); /* For Firefox 3.6 to 15 */
 background: linear-gradient(blue); /* Standard syntax */
 background-image: url(http://www.terieckholm.com/images/home-blueprints.jpg) 

 
   background-image: -webkit-linear-gradient(left, #ccc, #0066cc, #ccc); 
   background-image: -moz-linear-gradient(left, #ccc, #0066cc, #ccc); 
   background-image: -ms-linear-gradient(left, #ccc, #0066cc, #ccc); 
   background-image: -o-linear-gradient(left, #ccc, #0066cc, #ccc);
    **/


}

.antispam { display:none;}
  
.LandingPage_Caption {
 font-family: 'Arial', Sans-serif, serif;
} 


.row {
/**   background:rgba(255,255,255,.190);   **/
  background: #FFF;
}

.page-top ul.button-group { 
    margin: 12px 0 0;
}

hr { 
   border: 0;
   height: 3px;
   background: #798255;
   
   background-image: -webkit-linear-gradient(left, #ccc, #798255, #ccc); 
   background-image: -moz-linear-gradient(left, #ccc, #798255, #ccc); 
   background-image: -ms-linear-gradient(left, #ccc, #798255, #ccc); 
   background-image: -o-linear-gradient(left, #ccc, #798255, #ccc);
}

.image-border img {
   border: 12px solid red;
}

img.imagetop { 
  vertical-align: top;
}

.image-border img:hover {
   border: 12px solid #FFBE00;
}

img.imagecenter {
   padding: 1px;
   display: block;  
   margin-left: auto; 
   margin-right: auto;
   border: 0px;
} 

img.sold {
 max-width: 100%;
 height: auto;
}

aside p {
  font-size: 13px%;
  line-height: 1.35;
  font-style: normal;
  font-family: 'Arial', Sans-serif, serif;
}

.header-box {
   font-weight: bold;
   color: #FFF;
 /**  background: #798255; **/
    

   border: 1px solid #FFF;
    border: 0px;
   -webkit-border-radius: 3px;
 /**  border-radius: 3px;  **/
}

.floatleft {
    float: left;
    margin: 5px;
    padding: 1px;
    vertical-align:top;

}

.alignLeft { float:left; margin-right: 1em; }
.alignRight { float:right; margin-left: 1em; }
.center {text-align: center;}
#gallery {text-align: center;}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.text-justify {
  text-align: justify !important;
}

.text-bottom {
 text-align: bottom !important;

}

.text-blue {
 color:blue;
}

.text-red {
 color:red;
}   

@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

.HeaderLeft {
 line-height:10%;
 font-size: 300%;
 line-height: 1.35;
 font-style: normal;
 font-family: 'Arial', Sans-serif, serif;
} 

/* Logo Area  */

#logo-area {
  background-image: -webkit-linear-gradient(left, #ccc, #0066cc, #ccc); 
  background-image: -moz-linear-gradient(left, #ccc, #0066cc, #ccc); 
  background-image: -ms-linear-gradient(left, #ccc, #0066cc, #ccc); 
  background-image: -o-linear-gradient(left, #ccc, #0066cc, #ccc);  
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff; 
  border-style:solid;
  border-width:5px;
}

.logo-area-img {
   padding:2px;
   border:2px solid #888888;
   background-color: #fff;
   border-radius: 5px; 
/* box-shadow: 10px 10px 5px #888888;  */
}



#logo-brand {
 padding-top: 50px;
 font-family: 'Rockwell', Arial, Sans-serif, serif;
 font-size: 150%;
 line-height: 1.35;
 font-style: normal;
}

#logo-area a:link {
  color: #fff;
}  

.my-story {
  color: #8DA9E9;
  color: #1C07DA;
  color: #08498A;

  font-style:italic;
  font-family: constantia;
  font-size: 12pt;
}  

.my-story-large-font {
  font-size: 16pt;
  color: #8DA9E9;
  color: #1C07DA;
  color: #08498A;

  font-style:italic;
  font-family: constantia;
}

/*-----------------------------------------------------------------------------------*/
/* Main Content  */

#main-container {
  background: #fff;

  padding:15px;
  margin-bottom: 5px;
  padding-top: 0;

  margin-top: 5px;
  border: 2px solid #888; 
  border: 2px solid black;
  border-radius: 5px; /**rounds the corners of container**/
}

/**
#inner-container {
  background: #fff;
}
**/

.main-content h1 {
   margin-top: 0px;
   padding: 5px 15px;
   text-shadow: 1px 1px 1px  #444;
   text-align: center;
}

ul.indent {
    margin-left: 5px;
    margin-right: 50px;
    padding-left: 10px;
    padding-right: 10px;
}

@media only screen and (max-width: 767px){.main-content h1{font-size: xx-large;}.main-content h1:before,.main-content h1:after{
	display: none;
}}

/*-----------------------------------------------------------------------------------*/
/* Panel  */

.panel {
   background: #f7f7f7;
   border: 2px solid #fff;
   -moz-box-shadow: 0px 0px 1px #444;
   -webkit-box-shadow: 0px 0px 1px #444;
   box-shadow: 0px 0px 1px #444;
   border-color: #cccccc;
   border-color: #798255;
   color:#222222;

}


.panel.callout {                                /**control the look of the panels **/
   background: #f7f7f7;
   border: 2px solid #fff; 
   -moz-box-shadow: 0px 0px 1px #444;
   -webkit-box-shadow: 0px 0px 1px #444;
   box-shadow: 0px 0px 1px #444;
  /** border-color: #798255;  **/
   color: #080808;
}

.panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6, .panel.callout p {
      color: black; }


.custom-button, .custom-button:visited {
	display: inline-block;      /**Setup for button **/
	padding: 5px 10px 6px; 
	position: relative;
	
	color: #fff;                /** Style Button  **/
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	cursor: pointer;

	-moz-border-radius: 5px;    /**Rounded Corners **/
	-webkit-border-radius: 5px;
	
	
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);     /**Add Shadows & Borders **/
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	
}
 
.custom-button:hover	{
    background-color: #798255;
	color: #000;
 }
 
 
.custom-button:active	{
    top: 1px;
 }
 
.small.custom-button, .small.custom-button:visited 	{ 
	font-size: 11px; 
	padding: ; 
}

.custom-button, .custom-button:visited, .medium.custom-button, .medium.custom-button:visited {
	 font-size: 13px; 
	 font-weight: bold; 
	 line-height: 1; 
	 text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.large.custom-button, .large.custom-button:visited 	{ 
	font-size: 14px; 
	padding: 8px 14px 9px; 
}
	
.green.custom-button, .green.custom-button:visited	{
  background-color: #91bd09;
  background-color: #798255;
  background-color: #4a4f34;
  background-color: #31361e;


}

.green.custom-button:hover	{
  background-color: #749a02;
  background-color: #c5cf9c;
  background-color: #798255;
  background-color: #60d762;
   background-color: #ffc607;
   color: #000;

}

/*-----------------------------------------------------------------------------------*/
/* Top Navigation  */



/*-----------------------------------------------------------------------------------*/
/* Control the footer  */

footnote { 
 background: #ecd672;
}

#footer, #footer.ul{
  padding-top: 6px;
  background: #000;
  color: #FFF;
/*  border-top: 3px solid #798255;
  font-size: .8em; 
  font-size: .08em;
 */
}

#footer.li {
 font-size: .08em;
 padding-top: 36px;
 color: #FFF;
 border-top: 3px solid #798255;
 font-size: 1em;  
}


#footer a {
  color: #fff;
}

#footer img {
  margin-top: 5px;
}

#footer panel {
   border: 2px solid #fff;
   -moz-box-shadow: 0px 0px 1px #444;
   -webkit-box-shadow: 0px 0px 1px #444;
   box-shadow: 0px 0px 1px #444;
   border-color: #cccccc;
    border-color: #798255;
   color:#222222;
}

/*-----------------------------------------------------------------------------------*/
/* Orbit - Slide Show  */


.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-right: solid 1px #2b2b2b;
      border-right: solid 2px white;

      border-left: solid 1px black;
}

.landing_menu_container {
  background-color: #404040;
}

.inner_landing_menu_container ul { 
  list-style-type:none;
  margin:0;
  padding:0;
}

.inner_landing_menu_container ul li { 
  font-weight: bold;
  line-height: 3em;
  font-size: 1em;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  /**padding: 5px 5px 5px 10px;**/
  border-bottom: 2px solid white;
}


.inner_landing_menu_container ul li a { 
  color: white;
 }
 
 .inner_landing_menu_container ul li: hover {
 background: #f90;
 position: relative;
}

input[type="radio"] {
    display:inline-block;
    margin-right: 5px;
}

label {
    display:inline-block;
    margin-right: 15px;
    text-align: center;
}

.hide-url {
  display:none !important; 
}

.orbit-container .orbit-slides-container > * .orbit-caption {
        position: absolute;
        bottom: 0;
        background-color: black;
        background-color: rgba(0, 0, 0, 0.2);
         
        color: white;
        width: 100%;
        
        padding: 0px 5px;
        font-size: 0.875em; 
        font-size: 1.40em; 

        
}

/*-----------------------------------------------------------------------------------*/
/* Form for Google Adsense Landing Pages  */


.gs-button, .gs-button:visited, .medium.gs-button, .medium.gs-button:visited {
	 font-size: 20px; 
	 font-weight: bold; 
	 line-height: 1; 
	 text-shadow: 0 -15px 15px rgba(0,0,0,0.25);
}

.gs-button, .custom-button:visited {
	display: inline-block;      /**Setup for button **/
	padding: 5px 10px 6px; 
	position: relative;
	
	color: #fff;                /** Style Button  **/
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	cursor: pointer;

	-moz-border-radius: 5px;    /**Rounded Corners **/
	-webkit-border-radius: 5px;
	
	
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);     /**Add Shadows & Borders **/
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	
}


/*-----------------------------------------------------------------------------------*/
/* Google Landing Page Containers  */

#gs-container {
  background: #fff;

  padding:15px;
  margin-bottom: 5px;
  padding-top: 0;

  margin-top: 5px;
  border: 2px solid #888; 
  border: 2px solid black;
  border-radius: 5px; /**rounds the corners of container**/
}

 .banner {
  background-image: url("http://www.terieckholm.com/images/WhiteBearLake_Bridge.JPG");
  background-repeat: no-repeat;
  background-position: center;
  min-height:380px;
  }

div.caption p {
  position: relative;
  padding-top: 60px;
  text-align:center;
  font-family: 'Alegreya Sans SC', sans-serif;
  font-weight:600;
  font-size: 2.5rem;
  color:#fff;
}